                        .ar-btn {
                            float: right
                        }

                        .term-condition-section label::after {
                            /* top: -1px !important */
                        }

                        #TermsAndConditionsBussinessInquirylabel,
                        #consentboxlabel {
                            margin-left: 20px;
                        }

                        .invalid-feedback-terms-and-conditions-business-inquiry {
                            color: #ff0000;
                            font-size: 14px;
                            margin-top: 5px;
                            margin-left: 20px
                        }